package com.cpm.lorealbaautomation.gettersetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterCompetitionOffer {
    @SerializedName("CompOfferId")
    @Expose
    private Integer compOfferId;
    @SerializedName("CompOffer")
    @Expose
    private String compOffer;
    @SerializedName("CompBuyTypeId")
    @Expose
    private Integer compBuyTypeId;
    @SerializedName("CompBuyType")
    @Expose
    private String compBuyType;
    @SerializedName("CompSetId")
    @Expose
    private Integer compSetId;
    @SerializedName("CompSetName")
    @Expose
    private String compSetName;

    @SerializedName("CompGetId")
    @Expose
    private Integer compGetId;
    @SerializedName("CompGetName")
    @Expose
    private String compGetName;


    public Integer getCompOfferId() {
        return compOfferId;
    }

    public void setCompOfferId(Integer compOfferId) {
        this.compOfferId = compOfferId;
    }

    public String getCompOffer() {
        return compOffer;
    }

    public void setCompOffer(String compOffer) {
        this.compOffer = compOffer;
    }

    public Integer getCompBuyTypeId() {
        return compBuyTypeId;
    }

    public void setCompBuyTypeId(Integer compBuyTypeId) {
        this.compBuyTypeId = compBuyTypeId;
    }

    public String getCompBuyType() {
        return compBuyType;
    }

    public void setCompBuyType(String compBuyType) {
        this.compBuyType = compBuyType;
    }

    public Integer getCompSetId() {
        return compSetId;
    }

    public void setCompSetId(Integer compSetId) {
        this.compSetId = compSetId;
    }

    public String getCompSetName() {
        return compSetName;
    }

    public void setCompSetName(String compSetName) {
        this.compSetName = compSetName;
    }

    public Integer getCompGetId() {
        return compGetId;
    }

    public void setCompGetId(Integer compGetId) {
        this.compGetId = compGetId;
    }

    public String getCompGetName() {
        return compGetName;
    }

    public void setCompGetName(String compGetName) {
        this.compGetName = compGetName;
    }

}
